Bug 819568 - lscgroup drops first character of path unless prefixed with slash
lscgroup drops first character of path unless prefixed with slash
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libcgroup (Show other bugs)
7.0
All Linux
medium Severity medium
: beta
: ---
Assigned To: Peter Schiffer
Mike Gahagan
: Rebase
Depends On: 819137
Blocks: 819062
  Show dependency treegraph
 
Reported: 2012-05-07 10:57 EDT by Travis Gummels
Modified: 2014-06-18 03:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 819137
Environment:
Last Closed: 2014-06-13 05:17:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Mike Gahagan 2013-11-21 16:41:01 EST
confirmed this is fixed in the 1111.1 RHEL7 tree

[root@localhost sesearch]# mkdir /sys/fs/cgroup/freezer/mine
[root@localhost sesearch]# lscgroup freezer:/
freezer:/
freezer:/mine
[root@localhost sesearch]# lscgroup freezer:/mine
freezer:/mine/
[root@localhost sesearch]# lscgroup freezer:mine
freezer:/mine/
[root@localhost sesearch]# rpm -qa | grep cgroup
libcgroup-0.40-0.rc1.3.el7.ppc64
libcgroup-tools-0.40-0.rc1.3.el7.ppc64
Comment 7 Ludek Smid 2014-06-13 05:17:20 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.